Web View in Android < 5


#1

Hi, there!

I asked a question here some time ago about disabling SSL certificate verification and I was told Web View had some issues in Android versions before 5, which meant I had to create a version for devices with KitKat or older. Is it really mandatory to do that? Because using Crosswalk means it has to install XWalk in the phone with the app, making it bigger and maybe heavier, and the idea isn’t making it more difficult for legacy systems.

Thanks a lot!